Console Output

Skipping 1,506 KB.. Full Log
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: divide by zero encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: invalid value encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
ok
test_inverse_t (TransportMaps.tests.test_kl_minimization.Exp1D_pa_LS_KL_div_min) ... skipped 'Not implemented'
test_direct_t (TransportMaps.tests.test_kl_minimization.Logistic1D_pa_LS_KL_div_min) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:28:26 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:28:26 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
ok
test_fungrad_direct_t (TransportMaps.tests.test_kl_minimization.Logistic1D_pa_LS_KL_div_min) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:28:26 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:28:26 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
ok
test_hessact_direct_t (TransportMaps.tests.test_kl_minimization.Logistic1D_pa_LS_KL_div_min) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:28:27 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:28:27 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
ok
test_inverse_from_samples_t (TransportMaps.tests.test_kl_minimization.Logistic1D_pa_LS_KL_div_min) ... 2019-12-03 15:28:28 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:28:28 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:108: RuntimeWarning: divide by zero encountered in log
  x, params_ti, idxs_slice=idxs_slice, cache=ti_cache) )
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:108: RuntimeWarning: divide by zero encountered in log
  x, params_ti, idxs_slice=idxs_slice, cache=ti_cache) )
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: divide by zero encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: invalid value encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: divide by zero encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: invalid value encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
ok
test_inverse_t (TransportMaps.tests.test_kl_minimization.Logistic1D_pa_LS_KL_div_min) ... skipped 'Not implemented'
test_direct_t (TransportMaps.tests.test_kl_minimization.Gamma1D_pa_LS_KL_div_min) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:28:35 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:28:35 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Maps/TriangularTransportMapBase.py:258: RuntimeWarning: invalid value encountered in log
  out = np.sum(np.log(pxd),axis=1)
ok
test_fungrad_direct_t (TransportMaps.tests.test_kl_minimization.Gamma1D_pa_LS_KL_div_min) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:28:35 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:28:35 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Maps/TriangularTransportMapBase.py:258: RuntimeWarning: invalid value encountered in log
  out = np.sum(np.log(pxd),axis=1)
ok
test_hessact_direct_t (TransportMaps.tests.test_kl_minimization.Gamma1D_pa_LS_KL_div_min) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:28:36 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:28:36 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Maps/TriangularTransportMapBase.py:258: RuntimeWarning: invalid value encountered in log
  out = np.sum(np.log(pxd),axis=1)
ok
test_inverse_from_samples_t (TransportMaps.tests.test_kl_minimization.Gamma1D_pa_LS_KL_div_min) ... 2019-12-03 15:28:37 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:28:37 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:108: RuntimeWarning: divide by zero encountered in log
  x, params_ti, idxs_slice=idxs_slice, cache=ti_cache) )
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:108: RuntimeWarning: divide by zero encountered in log
  x, params_ti, idxs_slice=idxs_slice, cache=ti_cache) )
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: divide by zero encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: invalid value encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: divide by zero encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: invalid value encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
ok
test_inverse_t (TransportMaps.tests.test_kl_minimization.Gamma1D_pa_LS_KL_div_min) ... skipped 'Not implemented'
test_direct_t (TransportMaps.tests.test_kl_minimization.Beta1D_pa_LS_KL_div_min) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:28:43 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:28:43 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Maps/TriangularTransportMapBase.py:258: RuntimeWarning: invalid value encountered in log
  out = np.sum(np.log(pxd),axis=1)
ok
test_fungrad_direct_t (TransportMaps.tests.test_kl_minimization.Beta1D_pa_LS_KL_div_min) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:28:44 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:28:44 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Maps/TriangularTransportMapBase.py:258: RuntimeWarning: invalid value encountered in log
  out = np.sum(np.log(pxd),axis=1)
ok
test_hessact_direct_t (TransportMaps.tests.test_kl_minimization.Beta1D_pa_LS_KL_div_min) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:28:45 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:28:45 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Maps/TriangularTransportMapBase.py:258: RuntimeWarning: invalid value encountered in log
  out = np.sum(np.log(pxd),axis=1)
ok
test_inverse_from_samples_t (TransportMaps.tests.test_kl_minimization.Beta1D_pa_LS_KL_div_min) ... 2019-12-03 15:28:45 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:28:46 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:108: RuntimeWarning: divide by zero encountered in log
  x, params_ti, idxs_slice=idxs_slice, cache=ti_cache) )
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:108: RuntimeWarning: divide by zero encountered in log
  x, params_ti, idxs_slice=idxs_slice, cache=ti_cache) )
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: divide by zero encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: invalid value encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: divide by zero encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: invalid value encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
ok
test_inverse_t (TransportMaps.tests.test_kl_minimization.Beta1D_pa_LS_KL_div_min) ... skipped 'Not implemented'
test_direct_t (TransportMaps.tests.test_kl_minimization.Gumbel1D_pa_LS_KL_div_min) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:28:53 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:28:53 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Maps/TriangularTransportMapBase.py:258: RuntimeWarning: divide by zero encountered in log
  out = np.sum(np.log(pxd),axis=1)
ok
test_fungrad_direct_t (TransportMaps.tests.test_kl_minimization.Gumbel1D_pa_LS_KL_div_min) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:28:54 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:28:54 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Maps/TriangularTransportMapBase.py:258: RuntimeWarning: divide by zero encountered in log
  out = np.sum(np.log(pxd),axis=1)
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Maps/TriangularTransportMapBase.py:338: RuntimeWarning: divide by zero encountered in divide
  out[:,start:stop] = gapxd / pxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Maps/TriangularTransportMapBase.py:338: RuntimeWarning: invalid value encountered in divide
  out[:,start:stop] = gapxd / pxd[:,nax]
ok
test_hessact_direct_t (TransportMaps.tests.test_kl_minimization.Gumbel1D_pa_LS_KL_div_min) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:28:55 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:28:55 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Maps/TriangularTransportMapBase.py:258: RuntimeWarning: divide by zero encountered in log
  out = np.sum(np.log(pxd),axis=1)
ok
test_inverse_from_samples_t (TransportMaps.tests.test_kl_minimization.Gumbel1D_pa_LS_KL_div_min) ... 2019-12-03 15:28:56 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:28:56 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:108: RuntimeWarning: divide by zero encountered in log
  x, params_ti, idxs_slice=idxs_slice, cache=ti_cache) )
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:108: RuntimeWarning: divide by zero encountered in log
  x, params_ti, idxs_slice=idxs_slice, cache=ti_cache) )
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: divide by zero encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: invalid value encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: divide by zero encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: invalid value encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
ok
test_inverse_t (TransportMaps.tests.test_kl_minimization.Gumbel1D_pa_LS_KL_div_min) ... skipped 'Not implemented'
test_direct_t (TransportMaps.tests.test_kl_minimization.Linear2D_pa_LS_KL_div_min) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:29:03 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:29:03 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
ok
test_fungrad_direct_t (TransportMaps.tests.test_kl_minimization.Linear2D_pa_LS_KL_div_min) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:29:04 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:29:04 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
ok
test_hessact_direct_t (TransportMaps.tests.test_kl_minimization.Linear2D_pa_LS_KL_div_min) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:29:05 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:29:05 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
ok
test_inverse_from_samples_t (TransportMaps.tests.test_kl_minimization.Linear2D_pa_LS_KL_div_min) ... 2019-12-03 15:29:05 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:29:05 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:108: RuntimeWarning: divide by zero encountered in log
  x, params_ti, idxs_slice=idxs_slice, cache=ti_cache) )
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:108: RuntimeWarning: divide by zero encountered in log
  x, params_ti, idxs_slice=idxs_slice, cache=ti_cache) )
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: divide by zero encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: invalid value encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: divide by zero encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: invalid value encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
2019-12-03 15:29:12 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:29:12 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
ok
test_inverse_t (TransportMaps.tests.test_kl_minimization.Linear2D_pa_LS_KL_div_min) ... skipped 'Not implemented'
test_direct_t (TransportMaps.tests.test_kl_minimization.Banana2D_pa_LS_KL_div_min) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:29:20 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:29:20 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Maps/TriangularTransportMapBase.py:258: RuntimeWarning: invalid value encountered in log
  out = np.sum(np.log(pxd),axis=1)
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Maps/TriangularTransportMapBase.py:258: RuntimeWarning: invalid value encountered in log
  out = np.sum(np.log(pxd),axis=1)
ok
test_fungrad_direct_t (TransportMaps.tests.test_kl_minimization.Banana2D_pa_LS_KL_div_min) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:29:20 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:29:20 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Maps/TriangularTransportMapBase.py:258: RuntimeWarning: invalid value encountered in log
  out = np.sum(np.log(pxd),axis=1)
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Maps/TriangularTransportMapBase.py:258: RuntimeWarning: invalid value encountered in log
  out = np.sum(np.log(pxd),axis=1)
ok
test_hessact_direct_t (TransportMaps.tests.test_kl_minimization.Banana2D_pa_LS_KL_div_min) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:29:21 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:29:21 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Maps/TriangularTransportMapBase.py:258: RuntimeWarning: invalid value encountered in log
  out = np.sum(np.log(pxd),axis=1)
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Maps/TriangularTransportMapBase.py:258: RuntimeWarning: invalid value encountered in log
  out = np.sum(np.log(pxd),axis=1)
ok
test_inverse_from_samples_t (TransportMaps.tests.test_kl_minimization.Banana2D_pa_LS_KL_div_min) ... 2019-12-03 15:29:22 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:29:22 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:108: RuntimeWarning: divide by zero encountered in log
  x, params_ti, idxs_slice=idxs_slice, cache=ti_cache) )
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:108: RuntimeWarning: divide by zero encountered in log
  x, params_ti, idxs_slice=idxs_slice, cache=ti_cache) )
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: divide by zero encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: invalid value encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: divide by zero encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/Functionals/ProductDistributionParametricPullbackComponentFunctionBase.py:144: RuntimeWarning: invalid value encountered in divide
  out = gxlpdf[:,nax] * ga + gagxd / gxd[:,nax]
2019-12-03 15:29:29 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
2019-12-03 15:29:29 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
ok
test_inverse_t (TransportMaps.tests.test_kl_minimization.Banana2D_pa_LS_KL_div_min) ... skipped 'Not implemented'
test_action_storage_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_LinSpan_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_batch_action_storage_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_LinSpan_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_batch_grad_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_LinSpan_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_batch_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_LinSpan_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_grad_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_LinSpan_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_LinSpan_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_action_storage_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_LinSpan_L2_misfit_DerivativeChecks) ... 2019-12-03 15:29:44 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_batch_action_storage_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_LinSpan_L2_misfit_DerivativeChecks) ... 2019-12-03 15:29:44 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_batch_grad_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_LinSpan_L2_misfit_DerivativeChecks) ... 2019-12-03 15:29:46 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_batch_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_LinSpan_L2_misfit_DerivativeChecks) ... 2019-12-03 15:29:47 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_grad_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_LinSpan_L2_misfit_DerivativeChecks) ... 2019-12-03 15:29:49 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_LinSpan_L2_misfit_DerivativeChecks) ... 2019-12-03 15:29:49 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_action_storage_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_MonoLinSpan_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_batch_action_storage_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_MonoLinSpan_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_batch_grad_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_MonoLinSpan_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_batch_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_MonoLinSpan_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_grad_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_MonoLinSpan_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_MonoLinSpan_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_action_storage_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_MonoLinSpan_L2_misfit_DerivativeChecks) ... 2019-12-03 15:29:57 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_batch_action_storage_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_MonoLinSpan_L2_misfit_DerivativeChecks) ... 2019-12-03 15:29:57 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_batch_grad_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_MonoLinSpan_L2_misfit_DerivativeChecks) ... 2019-12-03 15:29:59 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_batch_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_MonoLinSpan_L2_misfit_DerivativeChecks) ... 2019-12-03 15:30:00 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_grad_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_MonoLinSpan_L2_misfit_DerivativeChecks) ... 2019-12-03 15:30:02 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_MonoLinSpan_L2_misfit_DerivativeChecks) ... 2019-12-03 15:30:03 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_action_storage_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntExp_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_batch_action_storage_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntExp_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_batch_grad_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntExp_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_batch_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntExp_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_grad_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntExp_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntExp_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_action_storage_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntExp_L2_misfit_DerivativeChecks) ... 2019-12-03 15:30:18 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_batch_action_storage_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntExp_L2_misfit_DerivativeChecks) ... 2019-12-03 15:30:19 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_batch_grad_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntExp_L2_misfit_DerivativeChecks) ... 2019-12-03 15:30:22 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_batch_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntExp_L2_misfit_DerivativeChecks) ... 2019-12-03 15:30:26 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_grad_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntExp_L2_misfit_DerivativeChecks) ... 2019-12-03 15:30:28 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntExp_L2_misfit_DerivativeChecks) ... 2019-12-03 15:30:29 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_action_storage_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntSq_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_batch_action_storage_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntSq_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_batch_grad_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntSq_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_batch_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntSq_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_grad_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntSq_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntSq_L2_misfit_DerivativeChecks) ... /jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_action_storage_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntSq_L2_misfit_DerivativeChecks) ... 2019-12-03 15:30:41 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_batch_action_storage_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntSq_L2_misfit_DerivativeChecks) ... 2019-12-03 15:30:42 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_batch_grad_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntSq_L2_misfit_DerivativeChecks) ... 2019-12-03 15:30:45 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_batch_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntSq_L2_misfit_DerivativeChecks) ... 2019-12-03 15:30:48 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_grad_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntSq_L2_misfit_DerivativeChecks) ... 2019-12-03 15:30:50 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_precomp_hess_a_l2_misfit (TransportMaps.tests.test_L2_misfit.Parallel_IntSq_L2_misfit_DerivativeChecks) ... 2019-12-03 15:30:51 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
ok
test_L2_minimization (TransportMaps.tests.test_L2_minimization.Parallel_IntExp_L2_min) ... 2019-12-03 15:30:51 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:30:52 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
ok
test_L2_minimization (TransportMaps.tests.test_L2_minimization.Parallel_IntSq_L2_min) ... 2019-12-03 15:30:52 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:30:53 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
ok
test_L2_minimization (TransportMaps.tests.test_L2_minimization.Parallel_LinSpan_L2_min) ... 2019-12-03 15:30:53 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:46: UserWarning: Plotting support disabled: install matplotlib if needed.
  warnings.warn("Plotting support disabled: install matplotlib if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv/venv_TransportMaps-private-hotfixes-mpi_python2/local/lib/python2.7/site-packages/TransportMaps/External.py:63: UserWarning: pyhmc is not supported: install pyhmc if needed.
  warnings.warn("pyhmc is not supported: install pyhmc if needed.")
2019-12-03 15:30:54 WARNING:mpi_map: MPI_Pool_v2.alloc_dmem DEPRECATED since v>2.4. Use MPI_Pool_v2.bcast_dmem instead.
ok

----------------------------------------------------------------------
Ran 960 tests in 850.719s

OK (skipped=9)
+ cd -
/jenkins/workspace/TransportMaps-private-hotfixes-mpi/COMPILER/clang/MACHINE/reynolds/PYTHON_EXE/python2/VENV_SYS/virtualenv
+ '[' virtualenv = virtualenv ']'
+ deactivate
+ unset -f pydoc
+ '[' -z _ ']'
+ PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/home/jenkins/bin
+ export PATH
+ unset _OLD_VIRTUAL_PATH
+ '[' -z '' ']'
+ '[' -n /bin/bash ']'
+ hash -r
+ '[' -z _ ']'
+ PS1=
+ export PS1
+ unset _OLD_VIRTUAL_PS1
+ unset VIRTUAL_ENV
+ '[' '!' '' = nondestructive ']'
+ unset -f deactivate
[WS-CLEANUP] Deleting project workspace...
[WS-CLEANUP] Deferred wipeout is used...
[WS-CLEANUP] done
Finished: SUCCESS